
TYPO3.Flow - Bug # 9967

Status: Resolved Priority: Should have
Author: Andreas Förthner Category: Security
Created: 2010-09-28 Assigned To: Andreas Förthner
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: PerstenceQueryRewriting fails if there is an policy entry that does not result in rewriting constraints
Description

Associated revisions
Revision f5ae8991 - 2010-09-28 17:22 - Andreas Förthner

[~BUGFIX] FLOW3 (Security): Fix query rewriting with empty constraints

Persistence query rewriting fails if there is an policy entry that does
not result in rewriting constraints

Change-Id: Ic823a51364065dc079d0b1ccc3c9d48acf9ad76b
Fixes: #9967

History
#1 - 2010-09-28 17:17 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/131

#2 - 2010-09-28 17:30 - Andreas Förthner
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"f5ae89918105204002fb351cd306a056261e120f".
